# Get Strike Price for Event

<EndpointPage
  breadcrumbs={[
    { label: "REST APIs", href: "/rest-api/rest-api" },
    { label: "Prediction Markets", href: "/rest-api/rest-api#prediction-markets" },
    { label: "Events", href: "/rest-api/prediction-markets/events" },
    { label: "Get Strike Price for Event" },
  ]}
  title="Get Strike Price for Event"
  method="GET"
  url="https://api.gemini.com/v1/prediction-markets/events/{eventTicker}/strike"
  description="Returns strike price information for a specific prediction market event. Useful for crypto Up/Down contracts where the strike price becomes available at the start of the observation window (typically ~5 minutes before expiry for 5M contracts). For Up/Down contracts, the value field will be null until the strike is captured at availableAt time."
  example={{
    request: {
      method: "GET",
      url: "https://api.gemini.com/v1/prediction-markets/events/BTC05M2603271950/strike",
      headers: [],
    },
  }}
  sections={[
    {
      heading: "Path Parameters",
      children: <PMSpecPathParams operationId="getEventStrike" />,
    },
    {
      heading: "Responses",
      children: <PMSpecResponses operationId="getEventStrike" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Get Event", href: "/rest-api/prediction-markets/events/get-event" }}
  next={{ label: "List Event Categories", href: "/rest-api/prediction-markets/events/list-event-categories" }}
/>
